"""empty message

Revision ID: 31378902051b
Revises: a04d479b319c
Create Date: 2018-12-07 14:26:29.226882

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '31378902051b'
down_revision = 'a04d479b319c'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('passwordHash', sa.String(length=128), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'passwordHash')
    # ### end Alembic commands ###
